.version.bcbs_m /* version checker */
{
	color: #0000ED;
	background-color: #037924;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 461px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-top: 1px;
	padding-bottom: 108px;
}

#u6351
{
	z-index: 2;
	padding-bottom: 3px;
}

#u6338
{
	z-index: 6;
	width: 72px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 34px;
}

#u6358-13
{
	z-index: 8;
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 124px;
}

#u6351-bw
{
	z-index: 2;
	height: 85px;
}

#u6352
{
	z-index: 5;
	padding-bottom: 2px;
}

#u6343-4
{
	z-index: 21;
	width: 90px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 47px;
}

#u6343-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u6343-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u6342-4
{
	z-index: 25;
	width: 74px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 146px;
}

#u6343-4.MuseLinkActive,#u6342-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u6342-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u6341-4
{
	z-index: 29;
	width: 105px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 228px;
}

#u6342-4.MuseLinkActive,#u6341-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u6341-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u6341-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u6352-bw
{
	z-index: 5;
	margin-top: 7px;
	height: 20px;
}

#pu6353
{
	width: 0.01px;
	margin-top: 8px;
}

#u6353
{
	z-index: 3;
	width: 380px;
	margin-right: -10000px;
}

#u6603
{
	z-index: 33;
	width: 363px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 8px;
}

#u6605-7
{
	z-index: 34;
	width: 279px;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	margin-left: 51px;
	top: -79px;
	margin-bottom: -56px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

